/* marquee begins */
.marquee  {
	width:80vw;
	height:20vh;
	background-color:#fff;
	color:tomato;
	overflow:hidden;
  horizontal-align:center;
}

.marquee-content {

	list-style:none;
	height:100%;
	display:flex;
	animation:scrolling 60s linear 0s alternate infinite none running;
}

@keyframes scrolling {
	0%{transform:translateX(80vw);}
	100%{transform:translateX(calc(-1*20vw*22));}
}

.marquee-content li{
	display:flex;
	justify-content:Center;
	align-items:Center;
	width:20vw;
	flex-shrink:0;
	font-size:5rem;
	white-space:nowrap;
}

.rm1 {
  margin-right:5px;
  margin-left:0px;
}

.mqimg{
  width:150px;

  }

/*end of marquee */

.column-image {
    margin-top: 15px;
		margin-bottom:15px;
}




.c-slider-2-column__row__column {
    width: calc( 50% + 30px );
    z-index: 1;
}
.c-slider-2-column__content {
    transform: translateY(4.5em);
    height: 100%;
    padding: 2.25em 30px;
    z-index: 1;
    background-color: #F6F6F6;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}
.IELTSbox {
    background: url(../img/ielts-box.jpg) no-repeat top right;
    font-size: 16px;
    color: #fff;
    padding: 7px 0 10px 18px;
    height: 600px
    overflow:auto
}

.hero-image {
  background-image: url("/w3images/photographer.jpg");
  background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.IELTSbox {

    font-size: 16px;
    color: #fff;
    padding: 7px 0 10px 18px;
    height: 200px
}
.online_reg {
    width: 100%;
    display: block;
    margin-bottom: 30px;
    float: left
}
.IELTSbox h3 {
    font-size: 180%;
    font-weight: bold;
    padding-top: 0;
    margin-top: 10px
}
.btn-register {
    background-color: #e31837;
    color: #fff;
    padding: 12px 15px;
    font-size: 15px;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
    margin: 20px 0
}
.bt1 {
    background: #e31837;
    color: #fff
}
